Несколько уязвимостей в Linux DC++

Дата публикации:
04.07.2008
Всего просмотров:
2198
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-2953
CVE-2008-2954
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux DC++ 1.x
Уязвимые версии: Linux DC++ 1.0.1, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести DoS атаку.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/355259.php

URL производителя: linuxdcpp.berlios.de/

Решение: Установите исправление из CVS репозитория производителя.

или введите имя

CAPTCHA